
QGIS Application - Feature request #1408

Include Pyqwt5 and numeric in Win install

2008-11-17 05:46 AM - alobo -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11468

Description

Include Pyqwt5 and numeric in Windows install so that plugins such as

Raster Algebra and Scattergram would work

out of the box

History

#1 - 2009-07-12 08:57 AM - Giovanni Manghi

Seems to me that are now included in the osgeo4w installer.

Closing, reopen if necessary.

#2 - 2009-07-12 09:00 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

2025-04-27 1/1


